| OGRE 1.11.1 Object-Oriented Graphics Rendering Engine

Classes | Namespaces
OgreGpuProgramUsage.h File Reference
`#include "OgrePrerequisites.h"`
`#include "OgreGpuProgram.h"`
`#include "OgreHeaderPrefix.h"`
`#include "OgreHeaderSuffix.h"`

## Classes
class | Ogre::GpuProgramUsage
| This class makes the usage of a vertex and fragment programs (low-level or high-level), with a given set of parameters, explicit. More...

## Namespaces
| Ogre